div#main div#contentmain div#specialbar {
    margin-top: 45px;
}

div.tx-ffndfproductcatalogue-pi2 {
    padding-bottom: 110px;
}

div.tx-ffndfproductcatalogue-pi2 .section-inner {
    max-width: 1200px;
    margin: 0 auto;
}

div#main div#contentmain nav#productsmenu {
}

div.result-list {
}

div#main div#contentmain div.backlink {
    width: 100%;
}

div.section-header {
    display: flex;
    flex-wrap: wrap;
}

div.section-header > div.searchform {
    width: 25%;
    order: 2;
}

div.section-header div.searchform div.searchform {
    padding-top: 70px;
}

div.section-header div.searchform form {
    position: relative;
}

div.section-header div.searchform input {
    height: 40px;
    width: 100%;
    padding: 0 18px;
}

div.section-header div.searchform button {
    position: absolute;
    right: 5px;
    top: 8px;
    font-size: 1.25rem;
    font-size: 20px;
    color: #c8c8c8;
    background: none;
    border: none;
}

div#main div#contentmain div.section-header h1 {
    width: 75%;
    order: 1;
}

div#main div#contentmain div.section-header h1.product-single {
    width: 100%;
}

div.section-header h3 {
    width: 100%;
    order: 3;
}

.result-subheader {
    order: 3;
    margin-bottom: 25px;
    font-family: LatoSemiBold, Verdana, sans-serif;
}

/* autocomplete */
.ui-autocomplete {
    max-width: 308px !important;
}

.ui-autocomplete li {
    font-size: 16px;
    font-size: 1rem;
}

.ui-autocomplete li a.ui-state-hover {
    cursor: pointer;
    background: none;
    border: none;
    color: #009640;
    font-weight: bold;
}

.autocomplete-suggestions {
    background-color: #fff;
    padding: 5px 18px 12px;
}

.autocomplete-suggestions div {
    margin-top: 8px;
    font-size: 1rem;
    cursor: pointer;
    font-family: LatoRegular, Verdana, sans-serif;
}

.autocomplete-suggestions div strong {
    color: #009640;
}

.autocomplete-suggestions div:hover {
    color: #009640;
}

/* productlist */
div.result-list.fixed .header {
    position: fixed;
    top: 0;
    align-items: center;
    z-index: 9998;
    max-width: 1200px;
    background-color: #e8dfd7;
    overflow-x: hidden;
    -webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.15);
}

div.result-list.fixed .header .head {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 16px;
    font-size: 1rem;
}

div.result-list.fixed .header .head:last-child {
    text-align: left;
    min-width: 300px;
}

/* div.result-list.fixed .select-column-header {position: fixed; top:15px; z-index:9999; max-width: 1200px; background-color:#e8dfd7; overflow-x:hidden;} */
div.result-list.fixed .scroll-bar {
    position: fixed;
    top: 15px;
    z-index: 9999;
}

div.result-list.fixed .rows {
    margin-top: 70px;
}

div.result-list div.productlist {
    display: flex;
    flex-wrap: wrap;
}

div.tx-ffndfproductcatalogue-pi2 div.product {
    position: relative;
    float: left;
    width: 25%;
    padding: 35px 1%;
    border-right: dotted 1px rgb(110, 105, 86);
    border-bottom: dotted 1px rgb(110, 105, 86);
}

div.tx-ffndfproductcatalogue-pi2 div.product:nth-child(4n) {
    border-right: none;
}

div.tx-ffndfproductcatalogue-pi2 div.product div.product-name {
    min-height: 68px;
    max-width: 100% !important;
    color: #1a171b;
    text-align: center;
    font-size: 20px;
    font-size: 1.25rem;
    font-family: LatoRegular, Verdana, sans-serif;
}

div.tx-ffndfproductcatalogue-pi2 div.product div.product-image img {
    width: 100%;
    height: auto;
}

div.tx-ffndfproductcatalogue-pi2 div.product div.product-link .button {
    display: block;
    margin: 0 auto;
}

div.tx-ffndfproductcatalogue-pi2 div.product div.product-link .button:hover {
    background-color: #005c23;
}

div.tx-ffndfproductcatalogue-pi2 div.product div.extralogo {
    display: none;
}

div.tx-ffndfproductcatalogue-pi2 div.tx-ffndfcontentslider-pi div.frame-products div.product-extralogo {
    top: 85px;
}

/* productfinder */
div.filterbar {
    padding-bottom: 60px;
    border-bottom: dotted 1px rgb(110, 105, 86);
}

div.filterbar .filter {
    margin-bottom: 10px;
}

div.filterbar .title {
    margin: 0 0 10px;
    padding: 8px 25px 8px 50px;
    font-size: 22px;
    font-size: 1.375rem;
    border-radius: 10px;
    background-color: rgba(215, 232, 209, 1);
    color: #000;
    font-weight: normal;
    font-family: LatoSemiBold, Verdana, sans-serif;
    cursor: pointer;
    position: relative;
}

div.filterbar .title::before {
    width: 25px;
    height: 25px;
    color: rgba(215, 232, 209, 1);
    background-color: #fff;
    line-height: 27px;
    content: "\e914";
    text-align: center;
    font-family: "icomoon";
    font-size: 1rem;
    position: absolute;
    left: 15px;
}

div.filterbar .expanded .title {
    background-color: #009640;
    color: #fff;
}

div.filterbar .expanded .title::before {
    content: "\e911";
    background-color: #fff;
    color: #009640;
}

div.filterbar .options {
    -webkit-columns: 200px 4;
    -moz-columns: 200px 4;
    columns: 200px 4;
    padding: 20px 5px;
}

div.filterbar .options .option {
    margin-bottom: 10px;
}

div.filterbar .options .option label {
    font-size: 20px;
    font-size: 1.25rem;
    font-weight: normal;
    font-family: LatoRegular, Verdana, sans-serif;
}

div.filterbar .buttons:after {
    content: " ";
    display: block;
    overflow: hidden;
    height: 0;
    clear: both;
}

div.filterbar .reset {
    float: right;
    padding: 8px 25px 8px 20px;
    margin-top: 30px;
    background: none;
    border: solid 1px #323232 !important;
    border-radius: 20px;
    font-size: 18px;
    font-size: 1.125rem;
    font-family: LatoRegular, Verdana, sans-serif;
    cursor: pointer;
}

div.filterbar .reset::before {
    content: "x\00a0";
    margin-right: 5px;
    color: #323232;
    font-family: LatoRegular, Verdana, sans-serif;
}

input[type='radio']:checked + label::before, input[type='radio']:not(:checked) + label::before, input[type='checkbox']:checked + label::before, input[type='checkbox']:not(:checked) + label::before {
    top: 0;
}

div#main div#contentmain div.tx-ffndfproductcatalogue-pi2 h3.result-header {
    margin: 30px 0;
}

/* product detail */
div.tx-ffndfproductcatalogue-pi2 div.section-inner::after {
    overflow: hidden;
    display: block;
    height: 0;
    clear: both;
    content: "";
}

div.tx-ffndfproductcatalogue-pi2 div.left {
    float: left;
    width: 30%;
    overflow: hidden;
    text-align: center;
}

div.tx-ffndfproductcatalogue-pi2 div.right {
    float: left;
    margin-left: 5%;
    width: 65%;
    overflow: hidden;
}

div.tx-ffndfproductcatalogue-pi2 div.left div.product-image {
}

div.tx-ffndfproductcatalogue-pi2 div.right a.button {
    display: inline-block;
    width: auto;
    height: 40px;
    padding: 9px 18px 0 22px;
}

div.extralogos {
    display: flex;
    flex-wrap: wrap;
    gap: 2%;
}

div.extralogo-single {
    margin-bottom: 20px;
}

div.extralogo-single div.extralogo,
div.extralogos div.extralogo {
    display: block;
    max-width: 23%;
    margin-bottom: 40px;
}

div.extralogos div.extralogo {
    display: block;
}

div.extralogos div.extralogo img {
    max-width: 100%;
    height: auto;
}

div.extralogo-single div.extralogo {
    max-width: 50%;
}

div.extralogo-single div.extralogo img {
    max-width: 100%;
    height: auto;
}

div.extralogo-single div.caption,
div.extralogos div.caption {
    text-align: center;
    font-size: 14px;
    font-family: LatoSemiBold, Verdana, sans-serif;
}

div.extralogo-single div.extralogo {
    margin: 0 auto;
}

div.extralogo-single div.extralogo a,
div.extralogos div.extralogo a {
    display: table-cell;
    vertical-align: middle;
    line-height: 0;
    font-size: 0;
}

div.extralogo-single div.extralogo a {
    display: block;
    text-align: center;
}

div.extralogo-single div.round,
div.extralogos div.round {
}

div.extralogo-single div.square,
div.extralogos div.square {
}

div#main div#contentmain div.description ul,
div#main div#contentmain div.utilization ul {
    margin-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

div.description li,
div.utilization li {
    margin-bottom: 6px;
    padding-left: 28px;
}

div.utilization ul li {
    background: url(../img/green-check.png) left 5px no-repeat;
}

div.description ul li {
    background: url(../img/green-check.png) left 5px no-repeat;
}

div.utilization span {
    display: block;
    margin-bottom: 10px;
}

div.description,
div.utilization,
div.wtime,
div.packaging,
div.dsymbol,
div.introduction {
    margin-bottom: 20px;
}

/* div.nameaffix {width:30%; text-align:center;} */
div.nameaffix {
    margin-bottom: 20px;
    width: 100% !important;
    text-align: left !important;
    font-family: LatoBold, Verdana, sans-serif;
}

div.packaging span {
    display: inline-block;
    margin-right: 1%;
    margin-bottom: 1%;
    padding: 5px 10px;
    border-radius: 10px;
    background-color: rgba(50, 50, 50, 0.18);
    font-family: LatoSemiBold, Verdana, sans-serif;
}

div.tx-ffndfproductcatalogue-pi2 div.left div.button {
    margin: 0 auto;
    padding-left: 10px;
    width: 185px;
    background-image: none;
}

div.tx-ffndfproductcatalogue-pi2 div.left .button:before {
    content: none;
}

div.tx-ffndfproductcatalogue-pi2 div.left div.shopfinder-link a::before {
    margin-right: 8px;
    content: "\f002";
    background-color: transparent;
    font-family: "Font Awesome 5 Pro";
    font-style: normal;
    font-weight: 900;
}

div.tx-ffndfproductcatalogue-pi2 div.left div.onlineshop-link {
    padding-left: 0;
    margin-top: 8px;
    margin-bottom: 4px;
    width: 185px !important;
}

div.tx-ffndfproductcatalogue-pi2 .media-video .title,
div.tx-ffndfproductcatalogue-pi2 div.right .bold {
    background: none !important;
    padding: 0;
    font-family: LatoSemiBold, Verdana, sans-serif;
}

.media-videos {
    margin-bottom: 15px;
}

.media-videos .title {
    margin-bottom: 10px;
}

div.extrainfo {
}

div#main div#contentmain div.extrainfo p {
    margin: 0;
    width: 435px;
    padding: 2%;
    background-color: #009036;
}

div.extrainfo .purchase1 {
    display: none;
}

div.extrainfo .purchase2 {
    margin: 10px 0 -30px 0;
    line-height: 24px;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    background-color: #009036;
    color: #fff;
}

div.extrainfo .purchase2 i {
    display: block;
    float: left;
    margin-right: 20px;
    font-size: 56px;
    color: #fff;
}

div.extrainfo span.design-note {
    display: none;
}

.security-advices {
    margin: 40px auto 0 !important;
}

div#main div#contentmain div.tx-ffndfproductcatalogue-pi2 .ndf-contenttable {
    margin-top: 15px;
}

div#main div#contentmain div.tx-ffndfproductcatalogue-pi2 .ndf-contenttable th,
div#main div#contentmain div.tx-ffndfproductcatalogue-pi2 .ndf-contenttable td {
    padding: 15px;
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 22px;
}

/* related products */
.related-products {
    margin-bottom: 20px;
}

/* faq */
.relatedfaqs {
    margin-bottom: 20px;
}

.relatedfaqs .bold {
    display: block;
    margin-bottom: 10px;
}

.relatedfaqs .question {
    margin: 0 0 10px;
    padding: 8px 25px 8px 50px;
    font-size: 22px;
    font-size: 1.375rem;
    border-radius: 10px;
    background-color: rgb(176, 209, 176);
    color: #000;
    font-weight: normal;
    font-family: LatoSemiBold, Verdana, sans-serif;
    cursor: pointer;
    position: relative;
}

.relatedfaqs .question::before {
    width: 25px;
    height: 25px;
    color: rgb(176, 209, 176);
    background-color: #fff;
    line-height: 27px;
    content: "\f067";
    text-align: center;
    font-family: "Font Awesome 5 Pro";
    font-style: normal;
    font-weight: 900;
    font-size: 1rem;
    position: absolute;
    left: 15px;
}

.relatedfaqs .act .question,
.relatedfaqs .question:hover {
    background-color: #009640;
    color: #fff;
}

.relatedfaqs .act .question::before,
.relatedfaqs .question:hover::before {
    background-color: #fff;
    color: #009640;
}

.relatedfaqs .act .question::before {
    content: "\f068";
}

.relatedfaqs .question:hover a,
.relatedfaqs .act .question a {
    color: #fff !important;
}

/* social */
div.cols-2-inner {
    padding: 110px 0;
}

div#main div#contentmain div.cols-2-inner-left h4,
div#main div#contentmain div.cols-2-inner-right h4 {
    margin: 0 0 30px;
    font-size: 30px;
    font-size: 1.875rem;
    font-family: LatoRegular, Verdana, sans-serif;
}

div#main div#contentmain div.cols-2-inner-right .tx-ff-facebook {
    height: 360px;
}

/* rating */
#tx-ffndfrating-pi1-rating-form-container button.mfp-close, button.mfp-arrow {
    color: #333;
}

/* mediamodule */
div.tx-ffndfmedia-controller {
    margin: 0 0 100px 0;
    padding: 0 0;
}

div.tx-ffndfmedia-controller div#mediacontents {
    margin-bottom: 0;
}

div.tx-ffndfmedia-controller div#mediacontents div.mediaitem {
    display: block;
}

div.tx-ffndfmedia-controller div.togglewrap {
    display: none;
}

div.tx-ffndfmedia-controller div#mediacontents div.itemtitle span.filename {
    font-size: 0.75rem;
    display: block;
    margin-top: 5px;
}

div.preview-lightbox div.tx-ffndfmedia-controller {
    background-color: transparent;
}

div.preview-lightbox div.teasertext {
    color: #fff;
}

div.basket-usage-msg i.fa-folder {
    line-height: 36px;
}

/* background information */
div.links p {
    font-family: LatoBold, Verdana, sans-serif;
}

div#mediacontents div.links div.mediacontent {
    width: auto;
}

/* advertising texts */
div#mediacontents div.advertisingtexts div.mediacontent {
    width: 100%;
}

div#mediacontents div.advertisingtexts div.contenttitle {
    margin-top: 20px;
}

div#mediacontents div.advertisingtexts div.listalllink {
    width: 100%;
}

div#mediacontents div.advertisingtexts div.listalllink a {
    width: 235px;
}

div[id*='preview-advertisingtext'] {
    padding: 3%;
    background-color: #fff;
}

/* guidebooks */
div#mediacontents div.guidebooks div.listalllink {
    width: 100%;
}

/* podcasts */
div#mediacontents div.podcasts div.listalllink {
    width: 100%;
}

/* admissions */
div#mediacontents div.admissions div.contenttitle {
    line-height: 36px;
}

/* media list view */
.productfinder .result-header {
    float: left;
}

.view-type-switch {
    float: right;
    margin-top: 65px;
    margin-bottom: 20px;
    text-align: right;
}

.view-type-switch a {
    color: #1a171b;
    font-size: 18px;
    font-size: 1.125rem;
}

.view-type-switch a i {
    margin-right: 8px;
}

.view-type-switch a.tile {
    margin-right: 18px;
}

.view-type-switch a:hover,
.view-type-switch a.act {
    color: #009640;
}

.media-list {
    margin: 40px auto;
    max-width: 1200px;
    display: flex;
    display: -ms-flexbox;
    flex-wrap: wrap;
    overflow-x: auto;
}

.media-list .select-column-header,
.media-list .header {
    display: flex;
    display: -ms-flexbox;
    margin-bottom: 25px;
}

.media-list .select-column-head,
.media-list .header .head {
    min-width: 145px;
    max-width: 145px;
    margin: 0 10px;
    text-align: center;
    padding: 0 15px;
    word-break: break-all;
}

.media-list .header .head {
    padding-left: 8px;
}

.media-list .select-column-header div:first-child {
    min-width: 230px;
    max-width: 230px;
    padding-right: 0;
    padding-left: 15px;
    margin: 0;
    text-align: left;
}

.media-list .select-column-header div:last-child {
    text-align: left;
}

.media-list .select-column-head {
    margin-top: 8px;
}

.media-list .select-column-head input[type='radio']:checked + label::before,
.media-list .select-column-head input[type='radio']:not(:checked) + label::before,
.media-list .select-column-head input[type='checkbox']:checked + label::before,
.media-list .select-column-head input[type='checkbox']:not(:checked) + label::before {
    margin-right: 21px;
}

.media-list .header .product-name {
    min-width: 230px;
    max-width: 230px;
    padding-right: 0;
    margin: 0;
    text-align: left;
}

.media-list .header > div {
    font-size: 16px;
    font-size: 1rem;
    font-family: LatoSemiBold, Verdana, sans-serif;
}

.media-list .header > div.head:nth-child(2) {
}

.media-list .rows {
}

.media-list .rows .row {
    overflow: hidden;
    display: flex;
    display: -ms-flexbox;
    padding: 15px 0;
}

.media-list .rows .row:nth-child(even) {
    background-color: rgba(26, 23, 27, 0.1);
}

.media-list .rows .media-type,
.media-list .rows .product-name {
    padding: 0 15px;
    font-size: 16px;
    font-size: 1rem;
    line-height: 20px;
    font-family: LatoRegular, Verdana, sans-serif;
}

.media-list .rows .media-type {
    position: relative;
    flex: 1 0 auto;
    width: 145px;
    margin: 0 10px;
    padding: 0 15px;
    text-align: center;
}

.media-list .rows .product-name {
    display: flex;
    float: left;
    width: 230px;
    z-index: 2;
}

.media-list .rows .row:nth-child(even) .product-name {
}

.media-list .rows .media-types {
    display: inline-flex;
}

.media-list .rows .media-types .media-contents-toggle {
    display: inline-block;
    vertical-align: middle;
    margin-top: -5px;
}

.media-list .rows .media-types .media-contents-toggle:hover {
    cursor: pointer;
}

.media-list .rows .media-types .media-contents-toggle:hover i {
    font-weight: bold;
}

.media-list .rows .media-types label {
    display: inline !important;
}

.media-list .rows .media-types input[type='checkbox'] {
}

.media-list .rows .media-contents {
    width: 100vw;
    padding: 30px 0 20px 38px;
}

.media-list .rows .media-content {
    margin-bottom: 10px;
    text-align: left;
    font-size: 12px;
    font-size: 0.75rem;
    line-height: 14px;
}

.media-list .rows .media-content label {
    font-size: 12px;
    font-size: 0.75rem;
    line-height: 14px;
}

.media-list .rows .media-content label::before {
    top: 2px;
}

.media-list .rows .media-content:last-child {
    margin-bottom: 0;
}

.media-list .rows .media-types .inact label::before {
    border: solid 1px #a1a1a1;
}

.media-list .rows .media-types .inact input:hover + label {
    cursor: default;
}

.media-list .rows .media-types .inact input:hover + label::before {
    background: transparent;
}

.media-list .rows .media-types .inact .media-contents-toggle {
    color: #a1a1a1;
}

.media-list .rows .media-types .inact .media-contents-toggle:hover {
    cursor: default;
}

.media-list .rows .media-types .inact .media-contents-toggle:hover i {
    font-weight: normal;
}

.media-list .header .head:last-child {
    text-align: left;
    width: 300px;
}

.media-list .rows .media-types .media-type:last-child {
    text-align: left;
    width: 300px;
}

.media-list .rows .media-types .media-type:last-child .media-contents {
    padding-left: 0;
}

.media-list::-webkit-scrollbar {
    height: 5px;
}

.media-list::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .3);
}

#more-link {
    text-align: center;
}

#more-link a {
    color: #1a171b;
    font-size: 16px;
    font-size: 1rem;
    font-family: LatoBold, Verdana, sans-serif;
}

#more-link a::after {
    display: block;
    content: "\f107";
    font-family: "Font Awesome 5 Pro";
    font-style: normal;
    font-weight: 900;
    font-size: 20px;
}

.additional-media {
    display: flex;
    display: -ms-flexbox;
    flex-wrap: wrap;
    margin: 40px auto 40px;
    max-width: 1200px;
}

.additional-media .head {
    padding: 0 15px;
    min-width: 220px;
    font-size: 18px;
    font-size: 1.125rem;
}

.additional-media .media-list {
    display: block;
    margin: 0;
}

.additional-media .media-list .media-content {
    margin-bottom: 18px;
}

.additional-media .podcasts {
    width: 100%;
    margin-top: 25px;
}

/* #productfinder-basketlink {float:none; overflow:hidden; max-width:1200px; margin:0 auto; padding-top:25px; border-top: dashed 1px #706c69;} */
#productfinder-basketlink {
    float: none;
    overflow: hidden;
    max-width: 1200px;
    margin-left: auto;
}

#productfinder-basketlink a {
    text-align: center;
    display: block;
    padding: 12px;
    height: auto;
}

#productfinder-basketlink.change {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    z-index: 999;
}

#productfinder-basketlink.change a {
    border-radius: 0;
    border-top-right-radius: 12px;
    border-top-left-radius: 12px;
}

.scroll-bar {
    width: 1300px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    position: absolute;
    left: 0;
    right: 0;
}

.scroll-bar div {
    cursor: pointer;
}

.scroll-bar div.inact {
    color: rgba(0, 0, 0, 0.1);
    cursor: default;
}


@media only screen
and (max-width: 1500px) {

}


@media only screen
and (max-width: 1366px) {
    .scroll-bar {
        max-width: 1280px;
    }
}

@media only screen
and (max-width: 1280px) {

    #productfinder-basketlink {
        margin: 0 3%;
    }

    .additional-media {
        margin: 40px 3% 40px;
    }

    .media-list {
        margin: 40px 3%;
    }

    div.tx-ffndfproductcatalogue-pi2 .section-inner {
        padding: 0 3%;
    }

    div.filterbar .options {
        -webkit-columns: 200px 3;
        -moz-columns: 200px 3;
        columns: 200px 3;
    }

    div.right div.extralogo:last-child {
        margin-right: 0;
    }

    /* media module */
    div.tx-ffndfmedia-controller {
        padding: 0 3%;
    }

    /* social */
    div#main div#contentmain > .cols-2-inner {
        padding: 50px 3%;
    }

    .scroll-bar {
        position: static;
        max-width: 1200px;
        width: auto;
        margin: 0 3%;
    }

    div.result-list.fixed .header {
        position: static !important;
        background: none;
        box-shadow: none;
    }

    div.result-list.fixed .scroll-bar {
        display: none;
        max-width: 100%;
        margin: 0;
    }

    div.result-list.fixed .rows {
        margin-top: auto;
    }

    div.result-list.fixed .header .head {
        font-size: 18px;
        font-size: 1.125rem;
    }
}


@media only screen
and (max-width: 1024px) {
    /* div#main div#contenthead {display:none;} */
    div.tx-ffndfproductcatalogue-pi2 {
        padding-bottom: 15px;
    }

    div.tx-ffndfproductcatalogue-pi2 div.tx-ffndfcontentslider-pi div.frame-products div.product-extralogo img {
        width: 75%;
        height: auto;
    }

    div.tx-ffndfproductcatalogue-pi2 div.product div.product-link .button {
        width: 135px;
        padding-top: 6px;
        height: 35px;
        font-size: 14px;
        font-size: 0.875rem;
        line-height: 1.5;
    }

    div.tx-ffndfproductcatalogue-pi2 div.right {
        width: 60%;
    }

    div.tx-ffndfproductcatalogue-pi2 div.left {
        width: 35%;
    }

    div.tx-ffndfproductcatalogue-pi2 div.left img {
        width: 100%;
        height: auto;
    }

    div.extralogo-single div.round,
    div.extralogos div.round {
        border-radius: 0;
    }

    div.extralogos div.extralogo {
        width: 30%;
        margin-right: 3%;
    }

    div.extralogos div.extralogo img {
        width: 100%;
        height: auto;
    }


}

@media only screen
and (max-width: 980px) {
    div.filterbar .options {
        -webkit-columns: 200px 2;
        -moz-columns: 200px 2;
        columns: 200px 2;
    }

    div.extrainfo {
        width: 100%;
    }

    div.packaging span.bold {
        display: block;
    }
}

@media only screen
and (max-width: 900px) {
    div#main div#contentmain div.section-header h1 {
        width: 60%;
    }

    div.section-header > div.searchform {
        width: 40%;
    }

    div#tx-ffndfrating-pi1-rating-form-container .wrap-first-name,
    div#tx-ffndfrating-pi1-rating-form-container .wrap-last-name {
        float: none;
        width: 100%;
    }

    div.tx-ffndfproductcatalogue-pi2 div.product {
        width: 33.333333%;
    }

    div.tx-ffndfproductcatalogue-pi2 div.product:nth-child(4n) {
        border-right: dotted 1px rgb(110, 105, 86);
    }

    div.tx-ffndfproductcatalogue-pi2 div.product:nth-child(3n) {
        border-right: none;
    }

}


@media only screen
and (max-width: 768px) {
    div#main div#contentmain div.section-header h1 {
        width: 100%;
    }

    div.section-header > div.searchform {
        width: 100%;
        margin-bottom: 25px;
    }

    div.section-header div.searchform div.searchform {
        padding-top: 0;
    }

    div.filterbar .title {
        padding: 8px 15px 8px 45px;
        font-size: 16px;
        font-size: 1rem;
    }

    div.filterbar .title::before {
        margin-top: 2px;
        width: 20px;
        height: 20px;
        line-height: 1.4;
        font-size: 0.9rem;
    }

    div.filterbar .options {
        padding: 5px;
    }

    div.filterbar .options .option label {
        font-size: 1rem;
    }

    div.tx-ffndfproductcatalogue-pi2 div.right,
    div.tx-ffndfproductcatalogue-pi2 div.left {
        float: none;
        width: 100%;
    }

    div.tx-ffndfproductcatalogue-pi2 div.right {
        margin: 5% 0 0 0;
    }

    div.tx-ffndfproductcatalogue-pi2 div.left div.product-image {
        width: 60%;
        margin: 0 auto;
    }

    div.product-single div.left div.extralogo-single {
        margin-bottom: 5% !important;
    }

    div.product-single div.left div.extralogo-single,
    div.product-single div.right div.extralogos {
        margin: 0 auto;
        width: 80%;
    }

    div.product-single div.left div.extralogo-single {
        width: 30%;
    }

    div.extralogos div.extralogo {
        width: 30%;
    }

    div.extralogo-single div.square, div.extralogos div.square,
    div.extralogo-single div.round, div.extralogos div.round {
        padding: 2%;
    }

    div.nameaffix {
        text-align: left;
        width: 100%;
    }

    div.tx-ffndfmedia-controller div.basket-usage-msg i.fa-folder {
    }

    div#main div.cols-2-inner div.col {
        float: none;
        width: 100%;
    }

    div.tx-ff-facebook {
        width: 98%;
    }

    div#main div.cols-2-inner div.cols-2-inner-right {
        margin-left: 0;
        margin-top: 25px;
    }

    div#tx-ffndfrating-pi1-rating-form-container {
        padding: 8% 5%;
    }

    .mfp-content .basket h2,
    div#tx-ffndfrating-pi1-rating-form-container div.head {
        font-size: 65px;
        font-size: 4.0625rem;
    }

    .mfp-content .basket h3,
    div#tx-ffndfrating-pi1-rating-form-container div.subhead {
        font-size: 26px;
        font-size: 1.625rem;
        margin: 10px 0 15px;
    }

    div#tx-ffndfrating-pi1-rating-form-container div.intro {
        font-size: 20px;
        font-size: 1.25rem;
    }

    .productfinder .result-header {
        float: none;
    }

    .view-type-switch {
        float: none;
        margin: 30px 0;
        text-align: left;
    }

    .additional-media {
        display: block;
    }

    .additional-media .media-list {
        margin-top: 15px;
        padding: 0 15px;
    }
}


@media only screen and (max-width: 640px) {
    div.filterbar .options {
        -webkit-columns: 200px 1;
        -moz-columns: 200px 1;
        columns: 200px 1;
    }

    div.mediacontent-items {
        padding: 4% 0 0;
    }

    div.tx-ffndfproductcatalogue-pi2 div.product div.product-name {
        font-size: 18px;
        font-size: 1.125rem;
    }


}

@media only screen and (max-width: 560px) {
    div.tx-ffndfproductcatalogue-pi2 div.product {
        width: 50%;
    }

    div.tx-ffndfproductcatalogue-pi2 div.product:nth-child(4n),
    div.tx-ffndfproductcatalogue-pi2 div.product:nth-child(3n) {
        border-right: dotted 1px rgb(110, 105, 86);
    }

    div.tx-ffndfproductcatalogue-pi2 div.product:nth-child(2n) {
        border-right: none;
    }

}

@media only screen and (max-width: 480px) {
    div#main div#contentmain div.backlink {
        margin-top: 8%;
    }

    div.tx-ffndfproductcatalogue-pi2 div.product div.product-link .button {
        width: 130px;
        padding-top: 6px;
        height: 35px;
        font-size: 14px;
        font-size: 0.875rem;
    }

    div.tx-ffndfproductcatalogue-pi2 div.product div.product-name {
        font-size: 18px;
        font-size: 1.125rem;
    }

    div.product-single div.left div.extralogo-single,
    div.product-single div.right div.extralogos {
        display: none;
        width: 100%;
    }

    div.tx-ffndfproductcatalogue-pi2 div.left div.product-image {
        width: 100%;
    }

    div.mediaitem .mm-title {
        font-size: 18px;
        font-size: 1.125rem;
    }

    div.mediaitem .mm-title::before {
        margin-top: 1px;
    }

    div#mediacontents div.terms-of-use label {
        font-size: 16px;
        font-size: 1rem;
    }

    .relatedfaqs .question {
        padding: 8px 25px 8px 45px;
        font-size: 18px;
        font-size: 1.125rem;
    }

    .relatedfaqs .question::before {
        width: 20px;
        height: 20px;
        line-height: 1.4;
        font-size: 0.9rem;
    }

    .tablehead {
        font-size: 20px;
        font-size: 1.25rem;
    }

    div#tx-ffndfrating-pi1-rating-form-container div.head {
        font-size: 45px;
        font-size: 2.8125rem;
    }

    div#tx-ffndfrating-pi1-rating-form-container div.subhead {
        font-size: 22px;
        font-size: 1.375rem;
        margin: 10px 0 15px;
    }

    div#tx-ffndfrating-pi1-rating-form-container div.intro {
        font-size: 18px;
        font-size: 1.125rem;
    }

    div#tx-ffndfrating-pi1-rating-form-container label {
        font-size: 14px;
        font-size: 0.875rem;
        margin: 20px 0 5px;
    }

    div#tx-ffndfrating-pi1-rating-form-container input[value='Absenden'] {
        margin-top: 20px;
    }
}

@media only screen and (max-width: 360px) {
    div.tx-ffndfproductcatalogue-pi2 div.product div.product-name {
        font-size: 13px;
        font-size: 0.8125rem;
    }
}

@media only screen and (max-width: 340px) {
    div.product-image {
        width: 855;
    }

    div.tx-ffndfproductcatalogue-pi2 div.product {
        width: 100%;
        border-right: none;
    }

    div.tx-ffndfproductcatalogue-pi2 div.product:nth-child(4n),
    div.tx-ffndfproductcatalogue-pi2 div.product:nth-child(3n),
    div.tx-ffndfproductcatalogue-pi2 div.product:nth-child(2n) {
        border-right: none;
    }

}
